/*
 * COPYRIGHT (c) 2018 All rights reserved by HANWHA LIFE.
 */
package kr.co.zumo.app.lifeplus.bean.api;

import com.google.gson.annotations.SerializedName;

import java.util.ArrayList;

/**
 * PolicyConfirmRequestBean
 * <pre>
 * </pre>
 *
 * @author 민효동
 * @version 1.0
 * @history 민효동   [2018. 10. 1.]   [최초 작성]
 * @since 2018. 10. 1.
 */
public class PolicyConfirmRequestBean extends RequestBean {
  @SerializedName("policyList")
  private ArrayList<PolicyVersionBean> policyList;

  public PolicyConfirmRequestBean() {
    policyList = new ArrayList<>();
  }

  public void addBean(PolicyVersionBean bean) {
    policyList.add(bean);
  }

  public ArrayList<PolicyVersionBean> getPolicyList() {
    return policyList;
  }

  public void setPolicyList(ArrayList<PolicyVersionBean> policyList) {
    this.policyList = policyList;
  }
}
